<?xml version="1.0" encoding="GB2312"?>
<FacesrConfig>
    <BackCamera>
        <GROUP_SCENE_ENABLE value="1"/>
        <GROUP_ZOOMTHRESHOLD value="1.7"/>
        <GROUP_FACE_NUM_MIN value="3"/>
        <GROUP_FACE_NUM_MAX value="10"/>
        <GROUP_LV_THRESHOLD value = "50"/>
    </BackCamera>
    <FrontCamera>
    </FrontCamera>
</FacesrConfig>
